@charset "utf-8";
/* CSS Document */

html{
	direction:rtl;
}

body {
	background:#073602;
	font:"B Nazanin", "Times New Roman", Tahoma, Arial;
	margin: 0;
	padding:0;
}
a:link {
	
}
a img {
	border: none;
}
ul {
	padding: 0;
	margin: 0;
}
p {
	font:19px "B Nazanin", "Times New Roman", Tahoma, Arial;
	margin-right:8px;
}
h6 {
	font: 19px "B Nazanin", "Times New Roman", Tahoma, Arial;
	margin:0;
}
h2
{
	color:#546c16;
	font-size:18px;
	
	font-weight:bold;
	font-style:oblique;
	text-decoration:inherit;
	text-indent: 30px;
}

.main {
	background-color:#f2fde9;
	margin: 6px auto 0px auto;
	width:1020px;
}
.content {
	background:#f2fde9;
	padding:3px 0;
	float: right;
	width: 1020px;
	min-height:600px;
}
.boxContent {
	background-color:#e6fbd4;
	width: 796px;
	float:left;
	margin-top: 4px;
	margin-right:6px;
	margin-left:8px;
	font-size:19px;
	color: #093f04;
	border:solid 1px #a0eb54;
	min-height:inherit;
}
.footer {
	width: 1020px;
	clear: both;
}
		
.sidebar1 {
	float:right;
	background-color:#dbfac2;
	width: 203px;
	margin: 4px 2px 5px 0px;
	border: solid 1px #a0eb54;
}
.links {
	
	float:right;
	width:203px;
	height: 200px;
	margin: 5px 2px 5px 0px;
	background: #e6fbd4;
	border:solid 1px #a0eb54;
}
.links #Head {
	
	height:45px;
}
.link #lin {
	width: 180px;
	margin: 1px 2px 4px 2px;
	min-height: 100px;
	text-align:center;
}
ul.nav {
	list-style:none;
	width: 201px;
	margin-left:1px;
	margin-right: 1px;
}
ul.nav li {
	background:none;
}
ul.nav a, ul.nav a:visited {
	display: block;
	background:none;
	text-decoration:none;
}

.mainBody {
	text-align:center;
	margin-top: 5px;
	margin-bottom: 0px;
}
/************ Contact us *********/
.map {
	margin: 10px;
	margin-top: 25px;
}

table.home {
	
	font-size: 19px;
	margin-top: 60px;
	margin-right: 8px;
	height:50px;
	
}
table.home td, tr {
	height: 20px;
	font:"B Nazanin", "Times New Roman", Tahoma, Arial;
}

table.home #tdPhone {
	margin-right: 6px;
}
table.home #tdMail {
	margin-right: 2px;
}

/******* about ***********/
.about {
	float:left;
	width: 770px;
	margin: 18px 10px 18px 12px;
	text-align: center;
	border: 1px solid #7ab45f;
	min-height:inherit;
}
	
/********* Products page *********/
.pro {
	margin-top: 8px;
	margin-bottom: 10px;
	margin-right:auto;
}
/************** Price Page **************/
.pric {
	margin: 8px 4px 10px 4px;
}

/************* Store Page **************/
.store {
	margin: 8px 4px 10px 4px;
}

.tbl {
	direction:rtl;
	border: 1px solid #8fb239;

	width: 750px;
	background: #d3ec94;
	color: #527006;
	font: 16px normal;
	text-align: center;
	font-family: "B Nazanin", "Times New Roman", Tahoma, Arial;
	
}
.tbl th {
	background:#660;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	font-family: "B Nazanin", "Times New Roman", Tahoma, Arial;
}
.tbl td {
	border: 1px solid #abcc56;
	
}
.tbl td:nth-child(3){
	text-align:  right !important;
} 
.oddtr {
	background:#b5d465;
}

.storeTitle{
	font: 26px normal;
	font-weight: bolder;
	text-align: center;
	font-family: "B Nazanin", "Times New Roman", Tahoma, Arial;
	margin-top:50px !important;
}